@charset "utf-8";

body {
font-size: 100%;
margin: 0;
padding: 0;
background-color: #000;
}
a{
color: #69d5ff;
text-decoration: none;
margin: 0;
padding: 0;
}
a:link {
color: #69d5ff;
margin: 0;
padding: 0;
}
a:visited {
color: #69d5ff;
margin: 0;
padding: 0;
}
a:hover {
color: #ffff00;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
a:active {
color: #69d5ff;
margin: 0;
padding: 0;
}
h1, h2, h3, h4, h5, h6 {
font-weight: normal;
}
p {
margin-bottom: 10px !important;
margin-top: 0;
}
#main p.lastNode {
margin-bottom: 0;
}
a:link img, a:visited img {
border: none;
}
div.clearFloat {
clear: both;
font-size: 0;
height: 0;
line-height: 0px;
}
li.clearFloat {
clear: both;
}
ul.symbolList {
display: inline;
float: left;
list-style-type: none;
margin: 0;
padding: 0;
}
.AbsWrap {
position: relative;
width: 100%;
}
.rowWrap {
width: 100%;
}
.inner-hundred {
margin: 0 auto;
margin-top: 0px;
width: 100%;
}
.inner-ninety {
margin: 0 auto;
margin-top: 0px;
width: 90%;
}
.inner-ninety-five {
margin: 0 auto;
margin-top: 0px;
width: 95%;
}
@media only screen and (max-width: 1024px) {
.inner-ninety-five {
margin: 0 auto;
margin-top: 0px;
width: 100%;
}
}
.inner-sixty {
margin: 0 auto;
margin-top: 0px;
width: 60%;
}
.inner-seventy {
margin: 0 auto;
margin-top: 0px;
width: 70%;
}
.inner-fifty {
margin: 0 auto;
margin-top: 0px;
width: 50%;
}
.top-bg1 {
margin-left: 0px;
margin-top: 0;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
background-color: rgba(0,0,0,0.5);
}
@media only screen and (max-width: 1036px) {
.top-bg1 {
margin-left: 0px;
margin-top: 0;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
background-color: rgba(0,0,0,1.0);
}
}
.logo-padding1 {
width: 5%;
margin: 0 auto; 
z-index: 1000 !important;
}
@media only screen and (max-width: 1607px) {
.logo-padding1 {
width: 8%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1266px) {
.logo-padding1 {
width: 12%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1036px) {
.logo-padding1 {
width: 15%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 785px) {
.logo-padding1 {
width: 20%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
.logo1 {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 20px;
margin-bottom: 20px;
z-index: 1000;
}
.top-bg2 {
margin-left: 0px;
margin-top: 0;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
background: url(../images/top-bg1.jpg) fixed repeat top center;
}
.logo-padding2 {
width: 15%;
margin: 0 auto; 
z-index: 1000 !important;
}
@media only screen and (max-width: 1607px) {
.logo-padding2 {
width: 20%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1266px) {
.logo-padding2 {
width: 25%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1036px) {
.logo-padding2 {
width: 30%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 785px) {
.logo-padding2 {
width: 50%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
.logo2 {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 20px;
margin-bottom: 20px;
z-index: 1000;
}
.overline1 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 0px;
margin-bottom: 0%;
z-index: 2000 !important;
}
@media only screen and (max-width: 1266px) {
.overline1 {
display: none;
}
}
.underline1 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 0px;
margin-bottom: 0%;
z-index: 500 !important;
}
@media only screen and (max-width: 1266px) {
.underline1 {
display: none;
}
}
.overline2 {
display: none;
}
@media only screen and (max-width: 1266px) {
.overline2 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 0px;
margin-bottom: 0%;
z-index: 2000 !important;
}
}
@media only screen and (max-width: 785px) {
.overline2 {
display: none;
}
}
.overline3 {
display: none;
}
@media only screen and (max-width: 785px) {
.overline3 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 0px;
margin-bottom: 0%;
z-index: 2000 !important;
}
}
.underline2 {
display: none;
}
@media only screen and (max-width: 1266px) {
.underline2 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 0px;
margin-bottom: 0%;
z-index: 500 !important;
}
}
@media only screen and (max-width: 785px) {
.underline2 {
display: none;
}
}
.underline3 {
display: none;
}
@media only screen and (max-width: 785px) {
.underline3 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 0px;
margin-bottom: 0%;
z-index: 500 !important;
}
}
.tahni1 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 18%;
margin-bottom: 0%;
z-index: 500 !important;
}
@media only screen and (max-width: 1814px) {
.tahni1 {
display: none;
}
}
.tahni2 {
display: none;
}
@media only screen and (max-width: 1814px) {
.tahni2 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 18%;
margin-bottom: 0%;
z-index: 500 !important;
}
}
@media only screen and (max-width: 1266px) {
.tahni2 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 13%;
margin-bottom: 0%;
z-index: 500 !important;
}
}
@media only screen and (max-width: 1143px) {
.tahni2 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 12%;
margin-bottom: 0%;
z-index: 500 !important;
}
}
@media only screen and (max-width: 1036px) {
.tahni2 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 27%;
margin-bottom: 0%;
z-index: 500 !important;
}
}
@media only screen and (max-width: 785px) {
.tahni2 {
display: none;
}
}
.tahni3 {
display: none;
}
@media only screen and (max-width: 785px) {
.tahni3 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 25%;
margin-bottom: 0%;
z-index: 500 !important;
}
}
@media only screen and (max-width: 640px) {
.tahni3 {
display: none;
}
}
.tahni4 {
display: none;
}
@media only screen and (max-width: 640px) {
.tahni4 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 25%;
margin-bottom: 0%;
z-index: 500 !important;
}
}
.mid-bg1 {
margin-left: 0px;
margin-top: 0;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 6 !important;
position: relative;
background-color: #ddb87a;
}
.first-text-controller {
margin-left: 0px;
margin-top: -17%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
}
@media only screen and (max-width: 1814px) {
.first-text-controller {
margin-left: 0px;
margin-top: -23%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
}
}
@media only screen and (max-width: 1036px) {
.first-text-controller {
margin-left: 0px;
margin-top: -21%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
}
}
@media only screen and (max-width: 785px) {
.first-text-controller {
margin-left: 0px;
margin-top: -25%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
}
}
@media only screen and (max-width: 640px) {
.first-text-controller {
margin-left: 0px;
margin-top: -20%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
}
}
@media only screen and (max-width: 499px) {
.first-text-controller {
margin-left: 0px;
margin-top: -18%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
}
}
.h1 {
font-family: "Playfair Display", serif;
font-size: 40px;
text-align: center;
color: #d8b478;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 400;
}
@media only screen and (max-width: 1607px) {
.h1 {
font-family: "Playfair Display", serif;
font-size: 28px;
text-align: center;
color: #d8b478;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 400;
}
}
@media only screen and (max-width: 1036px) {
.h1 {
display: none;
}
}
.h1b {
font-family: "Playfair Display", serif;
font-size: 40px;
text-align: center;
color: #d8b478;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 400;
}
@media only screen and (max-width: 1607px) {
.h1b {
font-family: "Playfair Display", serif;
font-size: 28px;
text-align: center;
color: #d8b478;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 400;
}
}
.h2 {
font-family: "Open Sans", sans-serif;
font-size: 22px;
text-align: center;
color: #fff;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 3px;
font-weight: 200;
text-transform: uppercase;
}
@media only screen and (max-width: 1607px) {
.h2 {
font-family: "Open Sans", sans-serif;
font-size: 17px;
text-align: center;
color: #fff;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 3px;
font-weight: 200;
text-transform: uppercase;
}
}
@media only screen and (max-width: 1335px) {
.h2 {
display: none;
}
}
.h2x {
display: none;
}
@media only screen and (max-width: 1335px) {
.h2x {
font-family: "Open Sans", sans-serif;
font-size: 17px;
text-align: left;
color: #000;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 3px;
font-weight: 200;
text-transform: uppercase;
}
}
.h2b {
font-family: "Open Sans", sans-serif;
font-size: 22px;
text-align: center;
color: #fff;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 3px;
font-weight: 200;
text-transform: uppercase;
}
@media only screen and (max-width: 1607px) {
.h2b {
font-family: "Open Sans", sans-serif;
font-size: 17px;
text-align: center;
color: #fff;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 3px;
font-weight: 200;
text-transform: uppercase;
}
}
.icon-set-padding-top {
width: 20%;
margin: 0 auto; 
z-index: 100 !important;
}
@media only screen and (max-width: 1501px) {
.icon-set-padding-top {
width: 30%;
margin: 0 auto; 
z-index: 100 !important;
}
}
@media only screen and (max-width: 1036px) {
.icon-set-padding-top {
width: 40%;
margin: 0 auto; 
z-index: 100 !important;
}
}
@media only screen and (max-width: 785px) {
.icon-set-padding-top {
width: 50%;
margin: 0 auto; 
z-index: 100 !important;
}
}
.icon-set-top {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 20px;
margin-bottom: 0px;
z-index: 100;
}
@media only screen and (max-width: 640px) {
.icon-set-top {
display: none;
}
}
.icon-set2 {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 20px;
margin-bottom: 0px;
z-index: 100;
}
.style1ctr {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: center;
color: #fff;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}
@media only screen and (max-width: 499px) {
.style1ctr {
display: none;
}
}
.style1ctr-z {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: center;
color: #fff;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}
.style2ctr {
font-family: "Open Sans", sans-serif;
font-size: 15px;
text-align: center;
color: #d8b478;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 3px;
font-weight: 200;
text-transform: uppercase;
}
@media only screen and (max-width: 640px) {
.style2ctr {
display: none;
}
}
.style2ctr a{
color: #d8b478;
text-decoration: none;
margin: 0;
padding: 0;
}
.style2ctr a:link {
color: #d8b478;
margin: 0;
padding: 0;
}
.style2ctr a:visited {
color: #d8b478;
margin: 0;
padding: 0;
}
.style2ctr a:hover {
color: #937e5b;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.style2ctr a:active {
color: #d8b478;
margin: 0;
padding: 0;
}
.style2ctr-x {
display: none;
}
@media only screen and (max-width: 640px) {
.style2ctr-x {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: center;
color: #d8b478;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 3px;
font-weight: 200;
text-transform: uppercase;
}
}
.style2ctr-x a{
color: #d8b478;
text-decoration: none;
margin: 0;
padding: 0;
}
.style2ctr-x a:link {
color: #d8b478;
margin: 0;
padding: 0;
}
.style2ctr-x a:visited {
color: #d8b478;
margin: 0;
padding: 0;
}
.style2ctr-x a:hover {
color: #937e5b;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.style2ctr-x a:active {
color: #d8b478;
margin: 0;
padding: 0;
}
.h3 {
font-family: "Playfair Display", serif;
font-size: 40px;
text-align: center;
color: #000;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 400;
}
@media only screen and (max-width: 1607px) {
.h3 {
font-family: "Playfair Display", serif;
font-size: 28px;
text-align: center;
color: #000;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 400;
}
}
@media only screen and (max-width: 1501px) {
.h3 {
font-family: "Playfair Display", serif;
font-size: 28px;
text-align: left;
color: #000;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 400;
}
}
.mid-left {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 20px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1501px) {
.mid-left {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.mid-right {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: right;
margin-bottom: 20px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1501px) {
.mid-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 30px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.style1 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #000;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}
.inner-clips {
margin: 0px auto 0;
width: 91.5%;
}
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 20%;
}
@media only screen and (max-width: 1607px) {
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 25%;
}
}
@media only screen and (max-width: 1036px) {
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 50%;
}
}
.clips-container6 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 20%;
}
@media only screen and (max-width: 1607px) {
.clips-container6 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 25%;
}
}
@media only screen and (max-width: 1036px) {
.clips-container6 {
display: none;
}
}
.clips-container7 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 20%;
}
@media only screen and (max-width: 1607px) {
.clips-container7 {
display: none;
}
}
.clips-padding {
width: 93%;
margin: 0 auto; 
z-index: 1;
}
.clip-img1a {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
border-top-left-radius: 25px;
border-bottom-left-radius: 25px;
}
.clip-img1b {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}
@media only screen and (max-width: 1036px) {
.clip-img1b {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
border-top-right-radius: 25px;
border-bottom-right-radius: 25px;
}
}
.clip-img1c {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}
.clip-img1d {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}
@media only screen and (max-width: 1607px) {
.clip-img1d {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
border-top-right-radius: 25px;
border-bottom-right-radius: 25px;
}
}
.clip-img1e {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
border-top-right-radius: 25px;
border-bottom-right-radius: 25px;
}
.spacer40 {
float: left;
margin-top: 0px;
width: 100%;
height: 40px;
}
.mid-bg33 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 199;
position: relative;
background: url(../images/top-bg1.jpg) fixed repeat top center;
}
.cell-bg1-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1204px) {
.cell-bg1-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.cell-bg1-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1204px) {
.cell-bg1-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.cell-padding1 {
width: 90%;
margin-right: 0px; 
z-index: 10;
float: right;
}
@media only screen and (max-width: 1204px) {
.cell-padding1 {
width: 100%;
margin-right: 0px; 
z-index: 10;
float: right;
}
}
.cell-text-padding {
width: 100%;
margin-left: 0px; 
z-index: 10;
float: left;
}
.inner-ninety-z {
margin: 0 auto;
margin-top: 0px;
width: 100%;
}
@media only screen and (max-width: 1204px) {
.inner-ninety-z {
margin: 0 auto;
margin-top: 0px;
width: 90%;
}
}
.cell-image-padding {
width: 100%;
margin-right: 0px; 
z-index: 10;
float: right;
}
.tricky-inner {
margin: 0 auto;
margin-top: 0px;
width: 100%;
}
.text-controller {
margin-left: 0px;
margin-top: 12%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1204px) {
.text-controller {
margin-left: 0px;
margin-top:20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.cell-padding2 {
width: 90%;
margin-left: 0px; 
z-index: 10;
float: left;
}
@media only screen and (max-width: 1204px) {
.cell-padding2 {
width: 100%;
margin-left: 0px; 
z-index: 10;
float: left;
}
}
.cell1-img {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: right;
margin-bottom: 35px;
width: 90%;
z-index: 10 !important;
border-radius: 25px;
}
@media only screen and (max-width: 1501px) {
.cell1-img {
display: none;
}
}
.cell2-img {
display: none;
}
@media only screen and (max-width: 1501px) {
.cell2-img {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: right;
margin-bottom: 35px;
width: 90%;
z-index: 10 !important;
border-radius: 25px;
}
}
@media only screen and (max-width: 1266px) {
.cell2-img {
display: none;
}
}
.cell3-img {
display: none;
}
@media only screen and (max-width: 1266px) {
.cell3-img {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: right;
margin-bottom: 35px;
width: 90%;
z-index: 10 !important;
border-radius: 25px;
}
}
@media only screen and (max-width: 1204px) {
.cell3-img {
display: none;
}
}
.cell4-img {
display: none;
}
@media only screen and (max-width: 1204px) {
.cell4-img {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border-radius: 0px;
}
}
.mid-bg44 {
margin-left: 0px;
margin-top: -5px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 199;
position: relative;
background-color: #444;
}
.h4 {
font-family: "Playfair Display", serif;
font-size: 40px;
text-align: left;
color: #d8b478;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 400;
}
@media only screen and (max-width: 1607px) {
.h4 {
font-family: "Playfair Display", serif;
font-size: 28px;
text-align: left;
color: #d8b478;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 400;
}
}
.h5 {
font-family: "Open Sans", sans-serif;
font-size: 22px;
text-align: left;
color: #fff;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 3px;
font-weight: 200;
text-transform: uppercase;
}
@media only screen and (max-width: 1607px) {
.h5 {
font-family: "Open Sans", sans-serif;
font-size: 17px;
text-align: left;
color: #fff;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 3px;
font-weight: 200;
text-transform: uppercase;
}
}
.style2 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #fff;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}




.lower-bg2 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 100;
position: relative;
background-color: #000;
}
.tagline {
font-family: 'Open Sans', sans-serif;
font-size: 11px;
text-align: center;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 65px;
display: inline;
float: left;
margin-bottom: 30px;
}
.tagline a{
color: #d7b477;
text-decoration: none;
margin: 0;
padding: 0;
}
.tagline a:link {
color: #d7b477;
margin: 0;
padding: 0;
}
.tagline a:visited {
color: #d7b477;
margin: 0;
padding: 0;
}
.tagline a:hover {
color: #fff;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.tagline a:active {
color: #d7b477;
margin: 0;
padding: 0;
}
.tagline2 {
font-family: 'Open Sans', sans-serif;
font-size: 9px;
text-align: center;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 30px;
}



.container-of-magnificent-chaos {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 33.333%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
}
@media only screen and (max-width: 1454px) {
.container-of-magnificent-chaos {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
}
}
@media only screen and (max-width: 1024px) {
.container-of-magnificent-chaos {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
}
}
.container-of-magnificent-chaos1 {
margin-left: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
height: auto;
background-color: #ebd3a1;
border-radius: 10px;
}
.container-of-magnificent-chaos2 {
margin-left: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
height: auto;
background-color: #ca9a59;
border-radius: 10px;
}
.container-of-magnificent-chaos3 {
margin-left: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
height: auto;
background-color: #f6eacb;
border-radius: 10px;
}
.container-of-magnificent-chaos4 {
margin-left: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
height: auto;
background-color: #efd78f;
border-radius: 10px;
}
.container-of-magnificent-chaos5 {
margin-left: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
height: auto;
background-color: #cea87c;
border-radius: 10px;
}
.container-of-magnificent-chaos6 {
margin-left: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
height: auto;
background-color: #caa870;
border-radius: 10px;
}
.container-of-magnificent-chaos-padding {
width: 80%;
margin: 0 auto; 
z-index: 1000 !important;
}
@media only screen and (max-width: 1024px) {
.container-of-magnificent-chaos-padding {
width: 90%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
.chaos-h2 {
font-family: "Open Sans", sans-serif;
font-size: 16px;
text-align: left;
color: #000;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
}
@media only screen and (max-width: 1741px) {
.chaos-h2 {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: left;
color: #000;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
}
}
.line-rule1 {
margin-left: 0px;
margin-top: 11px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
height: 1px;
background-color: #525252;
}
.four-icons-of-space {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 20%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
}

.four-icons-of-space2 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
}
.chaos-h3 {
font-family: "Open Sans", sans-serif;
font-size: 16px;
text-align: left;
color: #000;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 400;
}
@media only screen and (max-width: 1741px) {
.chaos-h3 {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: left;
color: #000;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 400;
}
}
.accom-img-padding {
width: 100%;
margin: 0 auto; 
z-index: 1000 !important;
}
.accom-img {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 20px;
margin-bottom: 0px;
z-index: 599;
}
.fukn-slider-trouble {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 20px;
width: 100%;
z-index: 10 !important;
}
.chaos-h4 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #000;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
height: 110px;
}
@media only screen and (max-width: 1741px) {
.chaos-h4 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #000;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
height: 130px;
}
}
@media only screen and (max-width: 1454px) {
.chaos-h4 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #000;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
height: 120px;
}
}
@media only screen and (max-width: 1024px) {
.chaos-h4 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #000;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
height: auto;
}
}
.rm-container2 {
float: left;
margin-left: 0px;
margin-top: 15px;
padding-bottom: 20px;
margin-bottom: 0px;
width:100%;
}
.rm-container3 {
float: left;
margin-left: 0px;
margin-top: -10px;
padding-bottom: 20px;
margin-bottom: 0px;
width:100%;
}
.btn6 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: 'Open Sans', sans-serif;
color: #fff;
font-size: 12px;
background-color: #000;
padding: 5px 5px 5px 5px;
text-decoration: none;
text-align: center;
letter-spacing: 2px;
border-radius: 3px;
border: 0px solid #fff;
text-transform: uppercase;
font-weight: 600;
}
@media only screen and (max-width: 1454px) {
.btn6 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: 'Open Sans', sans-serif;
color: #fff;
font-size: 11px;
background-color: #000;
padding: 5px 5px 5px 5px;
text-decoration: none;
text-align: center;
letter-spacing: 2px;
border-radius: 3px;
border: 0px solid #fff;
text-transform: uppercase;
font-weight: 600;
}
}
.btn6 a{
color: #ddb87a;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn6 a:link {
color: #ddb87a;
margin: 0;
padding: 0;
}
.btn6 a:visited {
color: #ddb87a;
margin: 0;
padding: 0;
}
.btn6 a:hover {
color: #fff;
margin: 0;
padding: 0;
transition:color 0.0s;
}
.btn6 a:active {
color: #ddb87a;
margin: 0;
padding: 0;
}